XCB 1.17.0

Data Fields
xcb_xkb_sa_latch_mods_t Struct Reference
XCB xkb API

xcb_xkb_sa_latch_mods_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | type
uint8_t | flags
uint8_t | mask
uint8_t | realMods
uint8_t | vmodsHigh
uint8_t | vmodsLow
uint8_t | pad0 [2]

## Detailed Description

xcb_xkb_sa_latch_mods_t

The documentation for this struct was generated from the following file:

- xkb.h